body {
    margin-bottom: 0;
    font-family: Verdana;
    font-size: 10px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    color: #666
    }
td, textarea, input, select {
    font-family: Verdana;
    font-size: 10px;
    color: #666;
    font-weight: normal
    }
.text6 {
    font-family: Verdana;
    font-size: 10px;
    color: #666;
    font-weight: normal
    }
.tableDetail {
    font-size: 10px;
    font-family: Verdana;
    color: #06F;
    font-weight: bold
    }
.tableDetail2 {
    font-size: 14px;
    font-family: Verdana;
    color: #06F;
    font-weight: bold
    }
.tableDetail3 {
    font-family: Verdana;
    font-size: 10px;
    color: #666;
    font-weight: normal
    }
a:link {
    color: #000080;
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none
    }
a:hover {
    color: #06F;
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    font-style: normal;
    line-height: normal;
    font-variant: normal;
    text-transform: none;
    border: thin none #FFF;
    text-decoration: none
    }
a:visited {
    color: #06F;
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    font-style: normal;
    text-decoration: none
    }
.text5 {
    font-family: Verdana;
    font-size: 10px;
    font-weight: normal;
    background-color: #ECEDF0;
    border-bottom: 1px dotted #000080;
    text-align: left
    }
a.a:link {
    font-family: Verdana;
    font-size: 10px;
    font-weight: normal;
    color: #000;
    text-decoration: none
    }
a.a:hover {
    font-family: Verdana;
    font-size: 10px;
    font-weight: normal;
    color: #000;
    text-decoration: none
    }
a.a:visited {
    font-family: Verdana;
    font-size: 10px;
    font-weight: normal;
    color: #000;
    text-decoration: none
    }
a.b:link {
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    color: #000;
    text-decoration: none
    }
a.b:hover {
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    color: #000;
    text-decoration: none
    }
a.b:visited {
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    color: #000;
    text-decoration: none
    }
a.c:link {
    font-family: Verdana;
    font-size: 10px;
    font-weight: normal;
    color: #000080;
    text-decoration: none
    }
a.c:hover {
    font-family: Verdana;
    font-size: 10px;
    font-weight: normal;
    color: #06F;
    text-decoration: none
    }
a.c:visited {
    font-family: Verdana;
    font-size: 10px;
    font-weight: normal;
    color: #06F;
    text-decoration: none
    }